Subject: Re: Last night's game
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 07:15:00 -0700 (PDT)

I understand Mick's point of view...So for everyone, I will also share my 
day...Get out of bed, shower, brush teeth, comb hair, don't forget that 
deodrant(that's both arms)...Take the bus..book deals til 5 p.m. and calc 
three books....Get the point.  We are all busy, welcome to Enron.  I think 
the point of the message, which I think should be directed at a few 
individuals that have shown a pattern..DON'T COMMITT YOURSELF TO SOMETHING 
YOU DO NOT INTEND TO DELIVER UPON.
PL